body .crm-container .crm-section .label {
  width: 25%;
  text-align: left;
  margin-left: 2%;
}

body .crm-container .crm-section .content {
 margin-left: 30%;
}

body .select2-container .select2-choice {
  height: inherit;
}

/**AGH #22004 hide free html text on event confirmation form **/
.CRM_Event_Form_Registration_ThankYou .crm-public-form-item.crm-section.Free.HTML-section .label,
.CRM_Event_Form_Registration_Confirm .crm-public-form-item.crm-section.Free.HTML-section .label {
 display: none;
}
